urls:
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-desktop-24.04/x01/dtb.bin
    sha256sum: 85fc998cedf14203b81d56f2a4a009d03f6fc2114a1d0dd3c9a04195f29a9c19
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-desktop-24.04/x01/rawprogram0.xml
    sha256sum: 277618fc6fe51a95ac8d3371772c8807a0307c0cfeda48bdddcafa3dcdcb5b3e
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-desktop-24.04/x01/ubuntu-24.04-preinstalled-desktop-arm64+rubikpi3-20251008-171.img.xz
    sha256sum: 0282e1e1985a345b4f1b01e8b88703cce34f33028b9f6462c9568fb23714d268
  - url: https://thundercomm.s3.dualstack.ap-northeast-1.amazonaws.com/uploads/web/rubik-pi-3/nhlos-bins/QLI.1.4-ubuntu-rubikpi3-nhlos-bins-20250912-127.tar.gz
    sha256sum: 0c2eab00f7b402016e53f61d162d93b2f922a0870d0182cfb0df0002eebb0f67
